<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://eriksaulnier.com
 * @since      1.0.0
 *
 * @package    Game_Showcase
 * @subpackage Game_Showcase/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Game_Showcase
 * @subpackage Game_Showcase/includes
 * @author     Erik Saulnier <info@eriksaulnier.com>
 */
class Game_Showcase_i18n {


  /**
   * Load the plugin text domain for translation.
   *
   * @since    1.0.0
   */
  public function load_plugin_textdomain() {
    load_plugin_textdomain(
      'game-showcase',
      false,
      dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
    );
  }

}
